body {
    background-color: #f8f8f8;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
    background-position: center top;
    color: #212b36;
    font-family: Cairo;
    font-size: 18px;
    direction: rtl;
    font-weight: 700;
}

ul {
    list-style-type: none;
}

a:hover {
    text-decoration: none;
}

.header {
    background: #fff;
}

.top {
    background: #9f07a9;
    border-bottom: 1px solid #710679;
    height: 40px;
}

.top-nav ul {
    display: contents;
}

.top-nav ul li {
    display: inline-block;
    border-left: 1px solid #710679;

}

.top-nav ul li:first-child {
    border-right: 1px solid #710679;
}

.top-nav ul li a {
    font-size: 15px;
    display: block;
    line-height: 39px;
    font-weight: 700;
    color: #fff;
    padding: 0px 6px 0px 6px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.top-nav ul li a:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-left: 6px;
}

.social-media ul li {
    display: inline-block;

}

.social-media ul li a {
    font-size: 22px;
    display: block;
    line-height: 39px;
    padding: 2px 6px 0px 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.social-media ul li a:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-left: 6px;
}

.social-media ul li .f {
    color: #fff;
}

.social-media ul li .t {
    color: #fff;
}

.social-media ul li .y {
    color: #fff;
}

.logo img {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ads img {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.primary-nav {
    background: #212b36;
    min-height: 50px;
    border-bottom: 5px solid #9f07a9;
}

.nav .mobile {
    color: #fff;
    padding: 15px;
    display: none;
    cursor: pointer;
}

.nav ul {
    display: contents;
}

.nav ul li {
    display: inline-block;
    border-left: 1px solid #18191a;
}

.nav ul li:first-child {
    border-right: 1px solid #18191a;
}

.nav ul li a {
    color: #fff;
    padding: 0px 15px;
    line-height: 50px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: block;
}

.nav ul li a:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #9f07a9;
}

.nav ul li .active {
    transition: all 0.5s ease;
    background: #9f07a9;
}

@media (max-width: 992px) {
    .nav .mobile {
        display: block;
    }

    .nav ul {
        text-align: center;
        display: none;
    }

    .nav ul li {
        display: block;
        text-align: center;
    }

    .nav ul li a {
        text-align: center;
    }


    .nav ul li a:hover {
        margin-left: 0px;
    }
}

.newsTickerCon {
    background-color: #fff;
    width: 100%;
    clear: both;
    height: 40px;
    overflow: hidden;
    background-clip: padding-box;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -khtml-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-top: 0px !important;
    position: relative;
    margin-bottom: 10px;
}

.newsTickerCon .title a {
    display: block;
    line-height: 40px;
    font-size: 17px;
    font-weight: 700;
}

.newsTickerCon .title {
    background: #fff;
    color: #212b36;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    border-left: 1px dotted #CCC;
    padding: 0px 10px;

}

.newsTickerCon .title a {
    font-size: 15px;
}


.newsTickerCon .newsTicker {
    display: inline-block;
    margin-right: 120px;
}



.newsTickerCon li {
    float: right;

}

.newsTicker a {
    font-size: 14px;
    color: #9f07a9;
    font-weight: 700;
    display: block;
    line-height: 40px;
    white-space: nowrap;
    padding: 0px 10px;

}

.slideshow {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
    display: block;
    background: #fff;
    display: flex;
    margin-bottom: 10px;
}

.slideshow .right-slide {
    width: 60%;
    height: 100%;
    float: right;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.slideshow .right-slide .item {
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: relative;
    height: 100%;
}

.slideshow .right-slide .item a img {
    width: 100%;
    height: 100%;
}

.slideshow .right-slide .item a .caption {
    position: absolute;
    background: url(../images/transpBlack.png);
    bottom: 0px;
    padding: 10px;
    color: #fff;
}

.slideshow .left-slide {
    width: 40%;
    height: 400px;
    float: left;
}

.slideshow .left-slide .item {
    height: 80px;
    padding: 5px;
    position: relative;
    background: #9f07a9;
    border-bottom: 1px solid #710679;
    color: #fff;
}

.slideshow .left-slide .item:last-child {
    border: none;
}

.slideshow .left-slide .item a {

    color: #fff;
}

.slideshow .left-slide .active {
    background: #ffbe00;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.slideshow .left-slide .active a {
    color: #212b36;
}

.slideshow .left-slide .active:after {
    content: "";
    position: absolute;
    top: 0px;
    right: -80px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-right: 40px solid transparent;
    border-top: 40px solid transparent;
    border-left: 40px solid #ffbe00;
    border-bottom: 40px solid transparent;
    display: block;

}

.slideshow .left-slide .item a h2 {
    float: right;
    margin: 0;
    padding: 7px 0 0;
    width: 60%;
    font: 700 14px/20px cairo;
}

.slideshow .left-slide .item a img {
    height: 69px;
    width: 40%;
    float: left;
}

@media (max-width: 600px) {
    .slideshow .left-slide .item a h2 {
        display: none;
    }

    .slideshow .left-slide .item a img {
        width: 100%;
    }

    .slideshow .right-slide {
        width: 80%;
    }

    .slideshow .left-slide {
        width: 20%;
    }
}

.right-slide {}

.right-slide .item {
    width: 100%;
}

.right-slide .item img {
    width: 100%;
}

.left-slide {
    height: 100%;

}

.left-slide .item {
    height: 80px;
    padding: 5px;
}

.left-slide .item img {
    width: 100%;
    height: 80px;
}

.postso {
    background: #fff;
    margin-bottom: 10px;
}

.postso-img {
    width: 100%;
    height: 233px;
}

.postso h1 {
    font-size: 17px;
    color: #9f07a9;
    margin-bottom: 10px;
    margin-top: 10px;
}

.postso .btn-color{
    background: #9f07a9 !important;
    border-color: #710679 !important;

}
.postso p {
    font-size: 12px;
    color: #222;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: justify;
    padding-left: 20px;
}

.postsingle {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.postsingle h1 {
    font-size: 24px;

}
.postsingle-img{
    width: 100%;
    height: auto;
}
.paginate-po {
    background: #fff;
}

.paginate-po ul {
    padding: 0px !important;
    text-align: center;
}

.paginate-po ul li {
    display: inline-block;
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #ddd;
}
.paginate-po ul li .current{
    color: #212b36;
    cursor:no-drop;
}
.paginate-po ul li a{
    color: #9f07a9 ;
}
.sidebar .widget {

    background: #fff;
    margin-bottom: 10px;
}

.sidebar .widget:last-child {
    margin-bottom: 10px !important;
}

.sidebar .widget .widget-title {
    padding: 10px;
    background: #ffbe00;
    color: #212b36;
    font-size: 18px;
}

.sidebar .widget img {
    text-align: center !important;
    margin: 0 auto;
    display: block;
}

.sidebar .widget ul {
    padding: 10px;
}

.sidebar .widget ul li {
    display: block;
    border-bottom: 1px solid #ddd;
}

.sidebar .widget ul li:last-child {
    border: none;
}

.sidebar .widget ul li a,
.sidebar .widget ul li .post-date {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 5px 0px;
    font-size: 13px;
    color: #222;
    font-weight: 400;
}

.sidebar .widget ul li:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -khtml-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #ddd;
}



.footer {
    background: #212b36;
    padding: 10px;
    text-align: center;

}

.footer p {
    color: #fff;
}
.text-secondary{
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.display-block{
    display: block !important;
}